#slidescontainer {
	position:relative;
	z-index:0;
	margin: 0px;
	width: 735px;margin-left:6px
}
#frame {
	position:absolute;
	z-index:0;
	width:735px;
	height:335px;
	left:22px;
}
#example {
	width:735px;
	height:335px;
	position:relative;
}
.slider {
	float: left;
	width:735px;
	padding-bottom: 16px;
	background-image: url(../images/slider/slider_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;	margin-bottom: 12px;

}
/*
	Slideshow style
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	width: 735px;
}
.slides_container {
	overflow:hidden;
	position:relative;
	float:left;
}

.product-view .slides_container {
	width:450px
}

/*
	Next/prev buttons
*/
#slides .next, #slides .prev {
	position:absolute;
	top:107px;
	width:18px;
	height:38px;
	display:block;
	z-index:101;
	visibility: hidden;
}
#slides .next {
	left:734px;
}
/*
	Pagination
*/

.slider .pagination {
	margin:0;
	position: absolute;
	z-index: 999;
	top: 8px;
	right: 3px;
}
.slider .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.slider .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/slider/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.slider .pagination li.current a {
	background-position:0 -12px;
}
#slides a.btn_slider {
	display:block;
	width: 114px;
	height: 27px;
	background-image: url(../images/buttons/mehr_serie.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index: 99999;
	top: 167px;
	left: 40px;
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	padding-right: 12px;
	line-height:29px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
}
#slides a.btn_slider:hover {
	background-repeat: no-repeat;background-position: left bottom;
	
}
